/* Sloping connection graphic with image */

.layout-8 {
    height: 650px;
    margin: 0 auto;
    max-width: 1364px;
}

.layout-8__container {
    background-size: cover;
    height: 600px;
    position: relative;
}

.layout-8__particles-one { 
    position: absolute; 
    width: 50%; 
    height: 100%; 
    background-color: transparent;
    background-size: cover; 
    background-position: 50% 50%; 
}

.layout-8__particles-one.layout-8__connection--side-right {
    right: 0;
}


.layout-8__video {
    background-size: cover;
    height: 408px;
    margin: 116px auto 0 auto;
    width: 800px;
}


@media only screen and (max-width: 1000px) {

    .layout-8 {
        height: 530px;
    }
    .layout-8__container {
        height: 480px;
    }
}

@media only screen and (max-width: 800px) {

    .layout-8 {
        height: 450px;
    }
    .layout-8__container {
        height: 400px;
    }
}

@media only screen and (max-width: 580px) {

    .layout-8__particles-one {
        width: 100%;
    }

    .layout-8__particles-one.layout-8__connection--side-right {
        right: auto;
    }

    .layout-8 {
        height: 380px;
    }
    .layout-8__container {
        height: 350px;
    }
}

@media only screen and (max-width: 500px) { 

    .layout-8 {
        height: 330px;
    }
    .layout-8__container {
        height: 300px;
    }
}

@media only screen and (max-width: 420px) { 

    .layout-8 {
        height: 290px;
    }
    .layout-8__container {
        height: 260px;
    }
}

@media only screen and (max-width: 370px) { 

    .layout-8 {
        height: 270px;
    }
    .layout-8__container {
        height: 240px;
    }
}

@media only screen and (max-width: 335px) { 

    .layout-8 {
        height: 250px;
    }
    .layout-8__container {
        height: 220px;
    }
}